body {
    background: url(background.jpg) no-repeat center center fixed;
    background-size: cover;
    padding-bottom: 60px;
    font-family: 'Special Elite', cursive;
}

header {
    color: white;
    /* width: 1020px; */
    width: 50%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    margin: auto;
    margin-top: 6em;
    margin-bottom: 4em;
    border: thin outset white;
}

footer {
    color: white;
    font-size: 12px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

footer a {
    font-weight: bold;
}

a {
    color: inherit;
    font-size: inherit;
    text-decoration: none;
}

a:visited {
    color: inherit;
}

.container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.tile {
    color: white;
    width: 200px;
    height: 200px;
    margin: 20px;
    font-size: 20px;
    text-align: center;
    line-height: 200px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
    transition: all 1s;
}

.tile:hover {
    transform: scale(1.1);
}